/* Localized versions of Info.plist keys */

/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Choose Connected Devices";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "This action takes no input";
AMDNote = "";
AMDOptions = "You can choose to include the device serial number in the data string displayed for each device.";
AMDResult = "ECID Identifiers";
AMDRequires = "";
AMDSummary = "This action returns a list of ECID identifiers to connected iOS devices chosen by the user from a displayed list.";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "";
IgnoreButton = "";
Message = "";

NSHumanReadableCopyright = "Copyright © 2015-2020 Apple Inc. All rights reserved.";
